{
  "name": "blog",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "@akanoa/vuepress-plugin-goatcounter": "^1.0.6",
    "@vuepress/theme-blog": "^2.2.0",
    "@vuepress/theme-default": "^1.9.7",
    "vuepress": "^1.4.1",
    "vuepress-plugin-code-copy": "^1.0.6",
    "vuepress-plugin-container": "^2.1.5",
    "vuepress-plugin-mermaidjs": "^1.9.1",
    "vuepress-plugin-rss": "^2.0.0",
    "vuepress-plugin-zooming": "^1.1.8"
  },
  "scripts": {
    "dev": "vuepress dev blog",
    "build": "vuepress build blog"
  },
  "dependencies": {
    "@vssue/api-gitlab-v4": "^1.4.7",
    "@vssue/vuepress-plugin-vssue": "^1.4.8"
  }
}
